/* 
    Document   : agh-next-page.css
    Created on : 2012-05-11, 13:31:05
    Author     : jk
    Description: strony AGH, niższego poziomu, 
*/

/* grafika strony głównej */

#hd-img {
  position: relative;
  min-height:235px;
  height: 235px;
}
#img-head{
  height:210px;
  min-height:210px;
  background: transparent url('d/bg-head.jpg') no-repeat right 0px;
  padding-left:50px;
}

#hd-img-bg {
  text-align: right;
  height:0pt;
  /*  position: relative;*/
  /*  clear:right;*/
}

#hd-img-bg img {
  z-index: -1;
  position: relative;
  top:0px;
}

#h-separator {
  width:770px;
  min-width:770px;
  min-height:25px;
  height:25px;
  position: absolute;
  right:0px;
  bottom:0px;
  background-color: #006378; /* domyślnie */
}

/* treść zasadnicza, 3 kolumny */
#bd {
/* overflow: hidden;*/
  font-size: 12px;
}
#bd > div {
  float: left;
  position:relative;
  /*  outline: 1px solid red;*/
}
.l-col  {
  width: 200px;
  margin-left:50px; 
  padding-bottom:12px;
}
.cr-col {
  width:720px;
  margin-left:20px; 
  margin-right:50px;
  padding-bottom:12px;
}
.cr-col > div {
  float: left;
  position:relative;
}
.c-col  {
  width: 520px;
  /*  background-color: #ccdd33;*/
}
.r-col  {
  width: 180px;
  margin-left:20px; 
  /*  background-color: #11dd33;*/
}

#path-site {
  width:100%;
  font-size:11px;
  height: 35px;
}

/* menu, lewa kolumna */

.l-col-menu {
  list-style: none outside none;
  font-size: 11px;
}

.l-col-menu a {
  color: #666;
}

.lev1 {
  font-size: 13px;
}

.l-col-menu li {
  background: url("./i/rarr.gif") no-repeat scroll 0px 5px transparent;
  margin:0;
  padding: 2px 0 2px 10px;
  line-height: 15px;
}

.lev1 > li {
  line-height: 24px;
  background: url("./i/rarr.gif") no-repeat scroll 0px 12px transparent;
/*  background: none; */
}

.l-col-menu li a.selected {
  font-weight: bold;
  color: #555;
}

.lev1 > li > a {
  color: #555;
}

/* .c-col   */

h1.csc-firstHeader, h2.csc-firstHeader, h3.csc-firstHeader, h4.csc-firstHeader, h5.csc-firstHeader, h6.csc-firstHeader { margin-top: 0; }


/*h1 { border-left: 10px solid #1a9083; }*/
/*h2 { border-left: 10px solid #1a9083; }*/
/*h3 { border-left: 10px solid #1a9083; }*/

.c-col-1column {
  width:520px;
  margin: 6px 0;
}

.c-col-2column {
  width:540px;
  position:relative;
  left:-10px;
  margin: 24px 0;
}

.c-col-1column > div,
.c-col-2column > div {
  margin: 10px 0;
  float: left;
  position: relative;
}

.c-col-1column > div {
/*  outline: 1px yellow solid;*/
  width:520px;
}

.c-col-2column > div {
/*  outline: 1px red solid;*/
  margin: 10px;
  width:250px;
}


div.c-col-2col-L,
div.c-col-2col-R  {
    margin-top: 0;
}

.c-col-2col-L > div,
.c-col-2col-R > div {
    clear: both;
    float: left;
    margin: 12px 0;
    position: relative;
    width: 250px;    
}

.c-col-2col-L > ul,
.c-col-2col-R > ul {
    clear: both;
}

.c-col-1column img,
.c-col-2column img {
  border-left: 10px solid #006378;
  float:left;
  margin-right:10px;
}

.r-col .l-border  img {
  border-left: 10px solid #006378;
}

.c-col-1column h2,
.c-col-2column h2 {
  border-left: none;
  font-size: 12px; 
  line-height: 14px;
  margin: 0 0 6px 0px;
  padding: 0;
}

.c-col-1column p,
.c-col-2column p {
/*  font-size: 9px;   
  line-height: 100%;*/
  margin: 0 0 0 0px;
  padding: 0;
}

div.c-col-2col-L *:first-child,
div.c-col-2col-R *:first-child {
    margin-top: 0px;
}


div.news-col-txt {
  display:inline-block;
  vertical-align:bottom  ;
  position: absolute;
  bottom: 0px;
/*  left:120px;*/
}

div.news-1col {
  width:370px;
}
div.news-2col {
  width:100px;
}

.news-col-txt h2 {
 margin-bottom: 0;
}

.cr-col li {
    background: url("d/li-bull.png") no-repeat scroll 0 6px transparent;
    padding-left: 10px;
}

/*  -- tt_news_styles -- */
.tx-ttnews {
  background-color: transparent;
}

.calendar-table {
}

.r-col> div {
   margin: 10px 0;
    }
    
.r-col-ul-bg {
    width: auto;
    margin: 10px 0;
    padding: 6px 0;
    background-color: #adcfd8;
    clear:both;
}
    
.r-col-ul-bg > ul {
    list-style:  square outside ;
    margin: 0 10px ;
    padding-left: 10px  ;
}
                
.r-col-ul-bg > ul li {
    padding: 0;
    background: none repeat scroll 0 0 transparent;
}
                
                
/* tabelaryczności */                  

.contenttable {
}

.contenttable th {
  font-weight: bold;
  text-align: left;
}

.contenttable th,
.contenttable td {
 padding: 4px;
}

.contenttable thead th,
.contenttable tbody th,
.contenttable tbody td {
 padding: 1px 4px;
 border-collapse:collapse;
 border: 2px solid  #fff;
 border-left: none;
}

.contenttable thead th,
.contenttable tbody th {
 background-color: #006378;
 color: #fff;
}

.contenttable tbody td {
 background-color: #adcfd8;
 color: #006378;
 line-height: 120%;
}

.csc-textpic-image { text-align:center; }                                                                                                                                                    
.csc-textpic-right .csc-textpic-image {  text-align: right; }                                                                                                                                
.csc-textpic-left  .csc-textpic-image {  text-align: left;  }                                                                                                                                
                                                                                                                                                                                             
.csc-textpic-intext-right .csc-textpic-image {                                                                                                                                               
  width: auto;                                                                                                                                                                               
  display: inline-block;                                                                                                                                                                     
  float:right;                                                                                                                                                                               
  padding: 0 0 8px 8px;                                                                                                                                                                      
/* background-color: yellow; */                                                                                                                                                              
}                                                                                                                                                                                            
.csc-textpic-intext-left .csc-textpic-image {                                                                                                                                                
  width: auto;                                                                                                                                                                               
  display: inline-block;                                                                                                                                                                     
  float:left;                                                                                                                                                                                
  padding: 0 8px 8px 0;                                                                                                                                                                      
}                                                                                                                                                                                            
                                                                                                                                                                                             
.csc-textpic-text p.bodytext {                                                                                                                                                               
  margin: 0;                                                                                                                                                                                 
}                                                                                                                                                                                            
                                                                                                                                                                                             
.csc-textpic-intext-right-nowrap {                                                                                                                                                           
  clear:both;                                                                                                                                                                                
}                                                                                                                                                                                            
                                                                                                                                                                                             
.csc-textpic-intext-right-nowrap .csc-textpic-image,                                                                                                                                         
.csc-textpic-intext-left-nowrap  .csc-textpic-image  {                                                                                                                                       
  width: auto;                                                                                                                                                                               
  display: inline-block;                                                                                                                                                                     
}                                                                                                                                                                                            
                                                                                                                                                                                             
.csc-textpic-intext-left-nowrap {                                                                                                                                                            
  clear:both;                                                                                                                                                                                
}
        
div.csc-mailform form > ol > li,
div.csc-mailform  ol > li {
  margin: 6px 0; padding: 0;
  background: none;
}

div.csc-mailform form > ol > li em,
div.csc-mailform ol > li em {
  display: inline-block;
  margin-left:1ex;
} 

h1.novisible { display: none;} 

div.main { display: none;}

.nav-toggle { display: none }

.sr-only, #map {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}


.control-label {
    float: left;
    width: 13em;
    margin-right: 1em;
}

div.form-group {
    margin: 6px 0;
}

textarea#webmaster-message {
    height: 8em;
    width: 41em;
}
